Subject: Trainer Candidate - Shashwati Cherian
From: Shashwati Cherian <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Mar 2021 01:38:31 -0400

| | Tech Support Test

Name | Shashwati Cherian
E-mail | [email-masked]
Phone Number | (91) 9871433258
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur Vihar Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Inlingua | Senior Corporate Trainer | | 30000
Previous Employer 1 | Hope foundation | English Trainer | May 2016 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in training? | I'm currently a Senior Corporate Trainer since 4 years and have been working with both MNCs and schools to bring out a curriculum on the parameters which are client based. I mainly focus on verbal communication skills which include voice, intonation, etiquette, body language among other factors. Interview skills, Presentation skills and Negotiation skills can be added in the curriculum upon clients' request.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of my corporate clients was an automation giant and wanted specific training related to their work with foreign clients. Since I wasn't aware of the norm in the automation industry, I had to prepare myself by researching the company journals, their clients and the type of communication required. It also took an effort to train high level managers, since they had basic English skills but were required to use proper vocabulary to sound more formal. But I (and the client) was quite satisfied with the result after the 6 months training, based on the feedback given by the training organizers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service would follow a pre-planned set of responses which would eventually result. A great customer service is completely based on the customer's queries and is more query based rather than pre-planned.
What according to you makes you a good candidate for this position? | My experience as a trainer has given me opportunities to interact with kids, teenagers, young adults and older adults and so, my training is more interactive than a classroom training, which in turn makes sure that it is more effective long term. I make sure the training material revolves around the main objectives, but also includes activities to make it enjoyable.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |